
Infrastructure - Task #2730

Story # 2729 (Closed): Create Mechanism dynamically to  turn off various subcomponents of Processing

Add Property that will toggle running synchronization

2012-05-09 17:00 - Robert Waltz

Status: Closed Start date: 2012-05-09

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_process_daemon Estimated time: 0.00 hour

Target version: Sprint-2012.44-Block.6.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

The property will be dynamically evaluated by Spring and should be checked before running listObjects against synchronization

History

#1 - 2012-05-09 17:03 - Robert Waltz

- Category set to d1_process_daemon

- Assignee set to Robert Waltz

#2 - 2012-05-11 02:22 - Robert Waltz

- Status changed from New to In Progress

#3 - 2012-05-30 18:35 - Robert Waltz

- Status changed from In Progress to Closed

#4 - 2012-10-29 16:35 - Robert Waltz

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2
